.u-section-1 .u-sheet-1 {
  min-height: 1051px;
}

.u-section-1 .u-image-1 {
  width: 720px;
  height: 811px;
  margin: 66px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -811px 0 0 720px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 0 0 720px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 46px 0 0 720px;
}

.u-section-1 .u-text-4 {
  margin: 77px 47px 0 767px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 117px 0 0 733px;
}

.u-section-1 .u-text-6 {
  margin: 3px 83px 0 803px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 29px;
  margin: 0 151px 0 870px;
}

.u-section-1 .u-text-7 {
  margin: 10px 95px 0 815px;
}

.u-section-1 .u-text-8 {
  margin: 39px 77px 0 796px;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 73px 614px 60px 194px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1569px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 368px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 264px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 283px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 354px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: 352px;
    margin-top: 153px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-right: 384px;
    margin-left: 279px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -31px;
    margin-right: 256px;
    margin-left: 565px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 6px;
    margin-right: 431px;
    margin-left: 279px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-right: 394px;
    margin-left: 279px;
  }

  .u-section-1 .u-text-9 {
    width: 307px;
    margin-top: -308px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1519px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 37px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 126px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 3px;
    margin-right: 278px;
    margin-left: 165px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 20px;
    margin-right: 159px;
    margin-left: 442px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 10px;
    margin-right: 325px;
    margin-left: 165px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 288px;
    margin-left: 165px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -235px;
    margin-bottom: 177px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 608px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1176470588235294rem;
    margin-top: 20px;
    margin-right: 141px;
    margin-left: 120px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 156px;
    margin-left: 120px;
    font-size: 1.4117647058823528rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 137px;
    margin-left: 120px;
    font-size: 1.0588235294117647rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 66px;
    margin-left: 214px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-right: 55px;
    margin-left: 133px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 350px;
    margin-right: 188px;
    margin-left: 75px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 69px;
    margin-left: 352px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 177px;
    margin-left: 133px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 140px;
    margin-left: 133px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 52px;
    margin-bottom: -127px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1223px;
  }

  .u-section-1 .u-image-1 {
    height: 383px;
    margin-top: 73px;
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -451px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 403px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 134px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 12px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 12px;
    margin-right: 87px;
    margin-left: 134px;
  }

  .u-section-1 .u-text-7 {
    width: 230px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: 106px;
    margin-right: 44px;
    margin-left: 29px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin: -412px 7px 60px 0;
  }
}